# Complete Member List for QCheckListItem

This is the complete list of member functions and enum types for QCheckListItem, including all inherited members.

- QCheckListItem
- activate
- childCount
- depth
- enforceSortOrder
- firstChild
- height
- insertItem
- invalidateHeight
- isExpandable
- isOn
- isOpen
- isSelectable
- isSelected
- itemAbove
- itemBelow
- itemPos
- key
- listView
- nextSibling
- paintBranches
- paintCell
- paintFocus
- parent
- pixmap
- removeItem
- repaint
- setExpandable
- setHeight
- setOn
- setOpen
- setPixmap
- setSelectable
- setSelected
- setText
- setup
- sortChildItems
- stateChange
- text
- totalHeight
- turnOffChild
- type
- width
- widthChanged